Subject: bug#79341: 30.2; Outdated Python conditional in .gdbinit

From: Paul Eggert <[email-masked]>
Date: Sun, 31 Aug 2025 11:53:03 -0700

On 2025-08-31 10:45, Jeremy Bryant wrote:
>>> It would simplify this part of .gdbinit if we could remove this whole if
>>> statement
>> It's just a single "if" line, plus indenting some following lines. How
>> much simplification would it really be if we removed one line and
>> unindented the rest?
> Is this a fundamental change?  No.  It would be a fairly trivial
> amendment to your contribution, as you indeed describe, to improve
> readability a little.  Should we wait?

Sounds like we should wait, if peoplestill want to debug on Solaris 10. 
I'm not seeing enough improvement to readability (unindent by one level 
is not much of an improvement) to justify cutting off an 
otherwise-supported platform.